﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<egTracker.Models.Admin.ChangeTimeZone>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	<%=Model.PageTitle %>
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2><%=Model.PageTitle %></h2>

    <div>
      <%=Resources.egTracker.CurrentTimeZoneDetectedOnYourMachine %>: 
      <span id="DetectedTimeZone"></span>
    </div>

<% using (Html.BeginForm())
   {%>

    <div style="margin-top:10px;">
    <%=Resources.egTracker.StandardTimeZone%>: 
    <%=Html.DropDownList("TimeZoneStandard", Model.TimeZones)%>
    </div>
   
    <div>
    <fieldset>
      <legend><%=Resources.egTracker.DaylightSavingTime%></legend>
      
      <div>
      <%=Html.CheckBox("DstEnabled") %><%=Resources.egTracker.Enabled%>
      </div>

      <div style="margin-top:10px;">
      <%=Resources.egTracker.TimeZone%>: <%=Html.DropDownList("TimeZoneDst", Model.TimeZones)%>
      </div>

      <div style="margin-top:10px;">
      <%=Resources.egTracker.Start%>: 
      <%=Html.DropDownList("DstStartWeek", Model.WeeksOfMonth)%>
      <%=Html.DropDownList("DstStartDayOfWeek", Model.DaysOfWeek)%>
      <%=Html.DropDownList("DstStartMonth", Model.Months)%>
      <%=Html.DropDownList("DstStartHour", Model.Hours)%>
      :
      <%=Html.DropDownList("DstStartMinute", Model.Minutes)%>
      </div>

      <div style="margin-top:10px;">
      <%=Resources.egTracker.End%>:
      <%=Html.DropDownList("DstEndWeek", Model.WeeksOfMonth)%>
      <%=Html.DropDownList("DstEndDayOfWeek", Model.DaysOfWeek)%>
      <%=Html.DropDownList("DstEndMonth", Model.Months)%>
      <%=Html.DropDownList("DstEndHour", Model.Hours)%>
      :
      <%=Html.DropDownList("DstEndMinute", Model.Minutes)%>
      </div>
      
      <div style="margin-top:10px;">
      <%=Model.DstCurrentYear %>:      
      <%=Model.DstStartCurrentYear.ToString() %>
      -
      <%=Model.DstEndCurrentYear.ToString() %>
      </div>

      <div style="margin-top:10px;">
      <%=Model.DstNextYear %>:      
      <%=Model.DstStartNextYear.ToString() %>
      -
      <%=Model.DstEndNextYear.ToString() %>
      </div>
    
    </fieldset>

        
    </div>

    <div style="margin-top:10px;">
      <input type="submit" value="<%=Resources.egTracker.Save %>" />
    </div>


<%} %>

    <script type="text/javascript">

      $(document).ready(function () {
        var TimeZoneOffset = (new Date()).getTimezoneOffset();
        var TimeZone = (TimeZoneOffset / 60) * -1;
        var TimeZoneString = "GMT";
        if (TimeZone > 0)
          TimeZoneString += "+";
        TimeZoneString += TimeZone.toString();
        $('#DetectedTimeZone').text(TimeZoneString);
      });      

    </script>

</asp:Content>
