<%@ Page Language="C#" Inherits="System.Web.Mvc.ViewPage" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

<meta name="Description" content="Information architecture, Web Design, Web Standards." />
<meta name="Keywords" content="your, keywords" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="Distribution" content="Global" />
<meta name="Author" content="Erwin Aligam - ealigam@gmail.com" />
<meta name="Robots" content="index,follow" />

<link rel="stylesheet" href="<%=ResolveUrl("~/Images/Templates/PixelGreen/PixelGreen.css") %>" type="text/css" />

<title>Pixel Green</title>
	
</head>

<body>
<!-- wrap starts here -->
<div id="wrap">

	<div id="header"><div id="header-content">	
		
		<h1 id="logo"><a href="PixelGreenPreview" title="">pixel<span class="gray">green</span></a></h1>	
		<h2 id="slogan">Put your site slogan here...</h2>		
		
		<!-- Menu Tabs -->
		<ul>
			<li><a href="PixelGreenPreview" id="current">Home</a></li>
			<li><a href="PixelGreenPreview">News</a></li>
			<li><a href="PixelGreenPreview">Downloads</a></li>
			<li><a href="PixelGreenPreview">Support</a></li>
			<li><a href="PixelGreenPreview">About</a></li>			
		</ul>		
			
	
	</div></div>
	
	<div class="headerphoto"></div>
				
	<!-- content-wrap starts here -->
	<div id="content-wrap"><div id="content">		
		
		<div id="sidebar" >
		
			<div class="sidebox">
			
				<h1>Short About</h1>
				
				<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec libero. Suspendisse bibendum. 
				Cras id urna. Morbi tincidunt, orci ac convallis aliquam, lectus turpis varius lorem, eu 
				posuere nunc justo tempus leo.</p>	
						
			</div>			

			<div class="sidebox">	
			
				<h1 class="clear">Sidebar Menu</h1>
				<ul class="sidemenu">
					<li><a href="PixelGreenPreview" class="top">Home</a></li>
					<li><a href="#TemplateInfo">Template Info</a></li>
					<li><a href="#SampleTags">Sample Tags</a></li>
					<li><a href="http://www.styleshout.com/">More Templates...</a></li>
					<li><a href="http://www.4templates.com/?aff=ealigam">Premium Templates</a></li>					
				</ul>	
				
			</div>	
			
			<div class="sidebox">	
			
				<h1>Sponsors</h1>
				<ul class="sidemenu">
					<li><a href="http://www.dreamhost.com/r.cgi?287326" class="top">Dreamhost</a></li>
					<li><a href="http://www.4templates.com/?aff=ealigam">4templates</a></li>
					<li><a href="http://store.templatemonster.com/?aff=ealigam">TemplateMonster</a></li>	
					<li><a href="http://www.fotolia.com/partner/114283">Fotolia.com</a></li>									
					<li><a href="http://www.text-link-ads.com/?ref=40025">Text Link Ads</a></li> 		
				</ul>
				
			</div>
			
			<div class="sidebox">	
			
				<h1>Wise Words</h1>
				<p>&quot;No man can live happily who regards himself alone; 
				who turns everything to his own advantage. You must live for
				others if you wish to live for yourself.&quot;</p>					
				<p class="align-right">- Seneca</p>
					
			</div>		
			
			<div class="sidebox">
			
				<h1>Support Styleshout</h1>
				<p>If you are interested in supporting my work and would like to contribute, you are
				welcome to make a small donation through the 
				<a href="http://www.styleshout.com/">donate link</a> on my website - it will 
				be a great help and will surely be appreciated.</p>			
				
			</div>
			
			<div class="sidebox">	
						
				<h1>Search Box</h1>	
				<form action="#" class="searchform">
					<p>
					<input name="search_query" class="textbox" type="text" />
  					<input name="search" class="button" value="Search" type="submit" />
					</p>			
				</form>			
				
			</div>
					
		</div>	
	
		<div id="main">		
		
			<div class="post">
			
				<a name="TemplateInfo"></a>	
				<h1>Template Info</h1>
				
				<p>Posted by <a href="PixelGreenPreview">ealigam</a></p>

				<p><strong>PixelGreen 1.2</strong> is a free, W3C-compliant, CSS-based website template 
				by <strong><a href="http://www.styleshout.com/">styleshout.com</a></strong>. This work is 
				distributed under the <a rel="license" href="http://creativecommons.org/licenses/by/2.5/">
				Creative Commons Attribution 2.5  License</a>, which means that you are free to 
				use and modify it for any purpose. All I ask is that you include a link back to  
				<a href="http://www.styleshout.com/">my website</a> in your credits.</p>  

				<p>For more free designs, you can visit 
				<a href="http://www.styleshout.com/">my website</a> to see 
				my other works.</p>
		
				<p>Good luck and I hope you find my free templates useful!</p>
				
				<p class="post-footer align-right">					
					<a href="PixelGreenPreview" class="readmore">Read more</a>
					<a href="PixelGreenPreview" class="comments">Comments (7)</a>
					<span class="date">Nov 11, 2006</span>	
				</p>
				
			</div>
			
				<a name="SampleTags"></a>
				<h1>Sample Tags</h1>
				
				<h3>Code</h3>				
				<p><code>
				code-sample { <br />
				font-weight: bold;<br />
				font-style: italic;<br />				
				}
				</code></p>	
			
				<h3>Example Lists</h3>
			
				<ol>
					<li>Here is an example</li>
					<li>of an ordered list</li>							
				</ol>	
						
				<ul>					
					<li>Here is an example</li>
					<li>of an unordered list</li>							
				</ul>				
				
				<h3>Blockquote</h3>			
				<blockquote><p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy 
				nibh euismod tincidunt ut laoreet dolore magna aliquam erat....</p></blockquote>
			
				<h3>Image and text</h3>
				<p>
				<a href="http://getfirefox.com/"><img src="<%=ResolveUrl("~/Images/Templates/PixelGreen/firefox-gray.jpg") %>" width="100" height="121" alt="firefox-gray"  class="float-left" /></a>
				Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Donec libero. Suspendisse bibendum. 
				Cras id urna. Morbi tincidunt, orci ac convallis aliquam, lectus turpis varius lorem, eu 
				posuere nunc justo tempus leo. Donec mattis, purus nec placerat bibendum, dui pede condimentum 
				odio, ac blandit ante orci ut diam. Cras fringilla magna. Phasellus suscipit, leo a pharetra 
				condimentum, lorem tellus eleifend magna, eget fringilla velit magna id neque. Curabitur vel urna. 
				In tristique orci porttitor ipsum. Aliquam ornare diam iaculis nibh.  								
				</p>
				
				<h3>Table Styling</h3>
							
					<table>
					<tr>
						<th class="first"><strong>post</strong> date</th>
						<th>title</th>
						<th>description</th>
					</tr>
					<tr class="row-a">
						<td class="first">05.31.2006</td>
						<td><a href="PixelGreenPreview">Augue non nibh</a></td>
						<td><a href="PixelGreenPreview">Lobortis commodo metus vestibulum</a></td>
					</tr>
					<tr class="row-b">
						<td class="first">05.31.2006</td>
						<td><a href="PixelGreenPreview">Fusce ut diam bibendum</a></td>
						<td><a href="PixelGreenPreview">Purus in eget odio in sapien</a></td>
					</tr>
					<tr class="row-a">
						<td class="first">05.31.2006</td>
						<td><a href="PixelGreenPreview">Maecenas et ipsum</a></td>
						<td><a href="PixelGreenPreview">Adipiscing blandit quisque eros</a></td>
					</tr>
					<tr class="row-b">
						<td class="first">05.31.2006</td>
						<td><a href="PixelGreenPreview">Sed vestibulum blandit</a></td>
						<td><a href="PixelGreenPreview">Cras lobortis commodo metus lorem</a></td>
					</tr>
					</table>
			
				<h3>Example Form</h3>
				<form action="#">			
					<p>			
					<label>Name</label>
					<input name="dname" value="Your Name" type="text" size="30" />
					<label>Email</label>
					<input name="demail" value="Your Email" type="text" size="30" />
					<label>Your Comments</label>
					<textarea rows="5" cols="5"></textarea>
					<br />	
					<input class="button" type="submit" />		
					</p>		
				</form>				
				
				<br />				
										
		</div>					
		
	<!-- content-wrap ends here -->		
	</div></div>

<!-- footer starts here -->	
<div id="footer"><div id="footer-content">
	
		<div class="col float-left">
			<h1>Site Partners</h1>
			<ul>				
				<li><a href="http://www.dreamhost.com/r.cgi?287326"><strong>Dreamhost</strong> - Affordable &amp; Reliable Webhosting</a></li>
				<li><a href="http://www.4templates.com/?aff=ealigam"><strong>4templates</strong> - Low Cost Hi-Quality Templates</a></li>
				<li><a href="http://store.templatemonster.com/?aff=ealigam"><strong>TemplateMonster</strong> - Best templates on the net!</a></li>	
				<li><a href="http://www.fotolia.com/partner/114283"><strong>Fotolia</strong> - Free stock images or from $1</a></li>						
				<li><a href="http://www.text-link-ads.com/?ref=40025"><strong>Text Link Ads</strong> - Easiest. Money. Ever.</a></li>
			</ul>			
		</div>
		
		<div class="col float-left">
			<h1>Links</h1>
			<ul>				
				<li><a href="http://www.openwebdesign.org/">openwebdesign.org</a></li>
				<li><a href="http://www.opendesigns.org/">Opendesigns.org</a></li>
				<li><a href="http://www.pdphoto.org/">PDPhoto.org</a></li>
				<li><a href="http://www.alistapart.com">Alistapart</a></li>					
				<li><a href="http://www.cssremix.com">CSS Remix</a></li>				
			</ul>			
		</div>		
	
		<div class="col2 float-right">
		<p>
		&copy; copyright 2006 <strong>Your Company Name</strong><br /> 
		Design by: <a href="PixelGreenPreview"><strong>styleshout</strong></a> &nbsp; &nbsp;
		Valid <a href="http://jigsaw.w3.org/css-validator/check/referer"><strong>CSS</strong></a> | 
		      <a href="http://validator.w3.org/check/referer"><strong>XHTML</strong></a>
		</p>
		
		<ul>						
			<li><a href="PixelGreenPreview"><strong>Home</strong></a></li>
			<li><a href="PixelGreenPreview"><strong>Sitemap</strong></a></li>
			<li><a href="PixelGreenPreview"><strong>RSS Feed</strong></a></li>								
		</ul>	
		</div>
	
</div></div>
<!-- footer ends here -->
	
<!-- wrap ends here -->
</div>

</body>
</html>

