﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<egTracker.FormViewModels.ProjectCustomStatusesFormViewModel>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	<%=Resources.egTracker.CustomStatuses %>
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2><%=Resources.egTracker.CustomStatuses%> - <% =Html.Encode(Model.Project.Name) %> </h2>

    <div>
    <%=Html.ActionLink(Resources.egTracker.BackToProject, "Edit", "Projects", new {id = Model.Project.ProjectId}, null) %>
    &nbsp;
    <%=Html.ActionLink(Resources.egTracker.Add, "Add", new {id = Model.Project.ProjectId}) %>
  </div>

  <br />

  <table>
  
  <tr>
  <th></th>
  <th><%=Resources.egTracker.Value %></th>  
  <th><%=Resources.egTracker.Order %></th>
  </tr>

  <% foreach (egTracker.Models.Statuse s in Model.Statuses)
     { %>
     <tr>
      <td><%=Html.ActionLink(Resources.egTracker.Edit, "Edit", new { id = s.StatusId })%> &nbsp; <%=Html.ActionLink(Resources.egTracker.Delete, "Delete", new { id = s.StatusId })%></td>
      <td><%=Html.Encode(s.Name) %></td>      
      <td><%=Html.Encode(s.Order.ToString()) %></td>
     </tr>
  <% } %>
  
  </table>

</asp:Content>
