﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<egTracker.Models.ProjectTicketTypes.List>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	Ticket Types
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

<h2>Ticket Types</h2>

<% using (Html.BeginForm())
   { %>

<% if (!Model.ProjectIsTemplate)
		 {  %>
		<div style="margin-bottom:5px;">		
		<%=Html.CheckBox("TemplateEnabled")%>Template
		<%=Html.DropDownList("TemplateId", Model.Templates)%>
		<input type="submit" value="Save" />				
		</div>
		<% } %>

<% if (!Model.TemplateEnabled) {  %>

<div>
    <%=Html.ActionLink(Resources.egTracker.BackToProject, "Edit", "Projects", new {id = Model.ProjectId}, null) %>
    &nbsp;
    <%=Html.ActionLink(Resources.egTracker.Add, "Add", new {id = Model.ProjectId}) %>
</div>

<br />

<table>
  
  <tr>
  <th></th>
  <th><%=Resources.egTracker.Name %></th>  
  <th><%=Resources.egTracker.Order %></th>
  </tr>

  <% foreach (egTracker.Models.ProjectTicketTypes.List.TicketType t in Model.TicketTypesList)
     { %>
     <tr>
      <td><%=Html.ActionLink(Resources.egTracker.Edit, "Edit", new { id = t.ID })%> &nbsp; <%=Html.ActionLink(Resources.egTracker.Delete, "Delete", new { id = t.ID }, new { onclick = string.Format("javascript:return confirm('Are you sure you want to delete {0}?');", Html.Encode(t.Name)) })%></td>
      <td><%=Html.Encode(t.Name) %></td>      
      <td><%=Html.Encode(t.Order.ToString()) %></td>
     </tr>
  <% } %>
  
  </table>

	<% } %>

	<% } %>

</asp:Content>

<asp:Content ID="Content3" ContentPlaceHolderID="HeadContent" runat="server">
</asp:Content>
