<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<egTracker.FormViewModels.TicketFormViewModel>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	Edit
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>Edit</h2>
    
    <%= Html.ValidationSummary("Edit was unsuccessful. Please correct the errors and try again.") %>

    <% Html.RenderPartial("TicketTopMenu"); %>        
    		
    
    <% using (Html.BeginForm("Edit", "Tickets", new {id = Model.Ticket.TicketId}, FormMethod.Post, new { enctype = "multipart/form-data" })) {%>

			 <% Html.RenderPartial("~/Views/Shared/TicketDetailsLinks.ascx"); %>

       <% Html.RenderPartial("TicketForm"); %>

			 <% Html.RenderPartial("TicketDetailsLinks"); %>               
        
    <% } %>
        
    
        
    <% using (Html.BeginForm("Add", "TicketSubscribers", new { id = Model.Ticket.TicketId }, FormMethod.Post))
       {%>
        
        <fieldset>
            <legend><%=Resources.egTracker.Subscribers %></legend>
            
            <div class="Section">        
              <div class="Item">
                <label for="NewSubscriber"><%=Resources.egTracker.NewSubscriber %>:&nbsp;</label>
                <%= Html.ListBox("NewSubscriber", Model.SubscribersDropDown, Model.htmlAttributes)%>        
                <input type="submit" value="<%=Resources.egTracker.Add %>" <%=Model.InputDisabled %> />
               </div>               
            </div>   
            
            <div class="Section" style="padding-top:15px;">
              <table>
                <tr>
                <th></th>
                <th><%=Resources.egTracker.Subscriber %></th>
                </tr>
              
                <% foreach (egTracker.Business.Tickets.Subscribers.Subscriber subscriber in Model.TicketSubscribers)
                   { %>
                   <tr>
                   <td>
                   <% if (Model.IsModeEdit)
                      { %>
                   <%=Html.ActionLink(Resources.egTracker.Remove, "Remove", "TicketSubscribers", new { id = subscriber.ID }, null)%>
                   <% } %>
                   </td>
                   <td><%=Html.Encode(subscriber.Username)%></td>
                   </tr>                   
              <% } %>
              </table>
            </div>
                     
        </fieldset>
    
    <% } %>
        
        <fieldset>
            <legend><%=Resources.egTracker.Notifications %></legend>
            
            <% foreach (string notification in Model.EmailNotifications) { %>
            
              <p>
                <%=notification%>
              </p>              
            
            <% } %>
        </fieldset>
    
                

</asp:Content>
